body
{
   background-color: #FFFFFF;
   background-image: url('../images/hardgross-2310714a.jpg');
   background-attachment: fixed;
   background-position: left top;
   background-repeat: no-repeat;
   background-size: 100% 100%;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
.visibility-hidden
{
   visibility: hidden;
}
#TextArt2
{
   border-width: 0;
   vertical-align: top;
}
#TextArt2
{
   filter: drop-shadow(4px 4px 0px rgba(173,173,255,0.20));
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   margin: 0;
}
#wb_Text1 p, #wb_Text1 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6
{
   color: #8B0000;
   font-family: "Bebas Neue";
   font-weight: 700;
   font-size: 27px;
}
#wb_Text6 div
{
   text-align: center;
}
#RollOver4
{
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   margin: 0;
}
#RollOver4 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver4 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver4 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver4 .hover
{
   visibility: hidden;
}
#RollOver4:hover .hover
{
   visibility: visible;
}
#RollOver4:hover span
{
   visibility: hidden;
}
#RollOver4 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5
{
   color: #8B0000;
   font-family: "Bebas Neue";
   font-weight: 700;
   font-size: 24px;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text2 
{
   margin: 0;
}
#wb_Text2 p, #wb_Text2 ul
{
   margin: 0;
   padding: 0;
}
#RollOver1
{
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   margin: 0;
}
#RollOver1 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver1 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver1 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver1 .hover
{
   visibility: hidden;
}
#RollOver1:hover .hover
{
   visibility: visible;
}
#RollOver1:hover span
{
   visibility: hidden;
}
#RollOver1 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver1
{
   position: absolute;
   left: 492px;
   top: 387px;
   width: 40px;
   height: 40px;
   overflow: hidden;
   z-index: 7;
}
#wb_Image1
{
   position: absolute;
   left: 377px;
   top: 35px;
   width: 271px;
   height: 72px;
   z-index: 1;
}
#RollOver4
{
   position: absolute;
   left: 413px;
   top: 258px;
   width: 198px;
   height: 45px;
   overflow: hidden;
   z-index: 4;
}
#wb_Text5
{
   position: absolute;
   left: 386px;
   top: 308px;
   width: 253px;
   height: 64px;
   text-align: center;
   z-index: 5;
}
#wb_Text6
{
   position: absolute;
   left: 430px;
   top: 228px;
   width: 165px;
   height: 25px;
   text-align: center;
   z-index: 3;
}
#wb_Text1
{
   position: absolute;
   left: 370px;
   top: 123px;
   width: 285px;
   height: 33px;
   text-align: center;
   z-index: 2;
}
#wb_Text2
{
   position: absolute;
   left: 372px;
   top: 155px;
   width: 281px;
   height: 64px;
   text-align: center;
   z-index: 6;
}
#wb_TextArt2
{
   position: absolute;
   left: 453px;
   top: 27px;
   width: 118px;
   height: 144px;
   z-index: 0;
}
#TextArt2
{
   width: 118px;
   height: 144px;
}
@media only screen and (max-width: 1023px)
{
body
{
   background-color: #FFFFFF;
   background-image: url('../images/hardgross-2310714a.jpg');
   background-attachment: fixed;
   background-position: center top;
   background-repeat: no-repeat;
   background-size: 100% 100%;
}
#wb_TextArt2
{
   left: 109px;
   top: 58px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Image1
{
   left: 25px;
   top: 68px;
   width: 271px;
   height: 72px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 17px;
   top: 154px;
   width: 285px;
   height: 32px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text6
{
   left: 77px;
   top: 254px;
   width: 165px;
   height: 24px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   font-size: 20px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#RollOver4
{
   left: 60px;
   top: 285px;
   width: 198px;
   height: 45px;
   visibility: visible;
   display: inline;
}
#wb_Text5
{
   left: 33px;
   top: 339px;
   width: 253px;
   height: 60px;
   visibility: visible;
   display: inline;
}
#wb_Text5
{
   font-size: 24px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text2
{
   left: 19px;
   top: 183px;
   width: 281px;
   height: 64px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#RollOver1
{
   left: 139px;
   top: 410px;
   width: 40px;
   height: 40px;
   visibility: visible;
   display: inline;
}
}
